    a {
        color:black;
        font-weight:400;
    }
    .custom-card {
    border-radius:24px;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);        
    }
    .custom-card:hover {
        background-color: gold;
        transition: background-color 0.3s ease;
    }

    .custom-card:hover h6 {
        color: purple;
        transition: color 0.3s ease;
    }

    .custom-card:hover a {
         background:#B979F4;
         color: #fff;
         border: 1px solid #fff;
        transition: color 0.3s ease;
    }
    
    .custom-card:hover img {
        transform: scale(1.20);
        transition: transform 0.6s ease;
    }

    /* Add this CSS for the custom hover effect on the See More button */
    .custom-seemore {
        display: inline-block;
        width: 100%;
        height: 36px;
        background: linear-gradient(180deg, #B979F4 0%, #8536CC 100%);
        border-radius: 26px;
        border: 1px solid #fff;
        text-align: center;
        line-height: 36px;
        color: #fff;
        font-size: 16px;
        transition: all .3s;
        
    }

    /* Add this CSS for the custom hover effect on the See More button */
    .custom-seemore-mobile {
        display: inline-block;
        width: 100%;
        height: 36px;
        background: linear-gradient(180deg, #B979F4 0%, #8536CC 100%);
        border-radius: 16px;
        border: 1px solid #fff;
        text-align: center;
        line-height: 36px;
        color: #fff;
        font-size: 16px;
        /*margin-top:8px;*/
        margin-bottom:4px;
        transition: all .3s;
        
    }
    
    .custom-seemore:hover {
    /*    background: linear-gradient(180deg, #8536CC 0%, #B979F4 100%);
         Adjust other styles as needed */
         background:gold;
         color:purple;
    }

    .custom-playmore {
        display: inline-block;
        width: 100%;
        height: 36px;
        background: #f7ebff;
        border-radius: 10px;
        border: 1px solid #7b1ac4;
        text-align: center;
        line-height: 36px;
         color:#7b1ac4;
        font-size: 16px;
        transition: all .3s;
        
    }
    
    .custom-playmore:hover {
    /*    background: linear-gradient(180deg, #8536CC 0%, #B979F4 100%);
         Adjust other styles as needed */
         background:purple;
         color: #fff;
         border: 1px solid #fff;

    }
    
    /* Add this CSS for the custom hover effect on the See More button */
    .custom-title {
        display: inline-block;
        width: 100%;
        height: 48px;
        background: linear-gradient(180deg, #B979F4 0%, #8536CC 100%);
        border-radius: 26px;
        border: 1px solid #fff;
        text-align: center;
        line-height: 48px;
        color: #fff;
        font-size: 22px;
        transition: all .3s;
        
    }

    /* Add this CSS for the custom hover effect on the See More button */
    .custom-title-mobile {
        display: inline-block;
        width: 100%;
        height: 40px;
        background: linear-gradient(180deg, #B979F4 0%, #8536CC 100%);
        border-radius: 16px;
        border: 1px solid #fff;
        text-align: center;
        line-height: 40px;
        color: #fff;
        font-size: 16px;
        transition: all .3s;
        
    }

    .custom-title:hover {
    /*    background: linear-gradient(180deg, #8536CC 0%, #B979F4 100%);
         Adjust other styles as needed */
         background:gold;
         color:purple;
    }  

    @media (max-width: 767.98px) {
        .min-height-mobile {
            min-height: 350px;
            width: 100%;
        }
    } 

    .custom-card2 {
background-color:#d69fff;border:2px solid #d69fff;padding-left:5px;padding-right:5px;padding-top:5px;padding-bottom:1px;margin-top:8px;margin-bottom:8px;border-top-left-radius: 26px;border-top-right-radius:26px;border-bottom-left-radius: 26px;border-bottom-right-radius:26px;        
    }
    .custom-padding {
padding-left:5px;padding-right:5px;        
    }

    .game-image {
border-radius: 24px; overflow: hidden; border: 2px solid gray;position: relative;        
    }    
    
    .game-card-image-desk {
        min-height:150px;width: 100%;
    }    

    .game-card-image-mob {
        max-height: 80px; max-width: 100%; object-fit: cover;
    }
    
    .game-card-text-desk {
        font-size: 14px;
    }
    
    .game-card-text-mob {
        font-size: 12px;padding-top: 4px;
    }

    .game-card-count-desk {
    font-size: 12px; padding-top: 6px; font-weight: bold;        
    }   
    .game-card-count-mob {
    font-size: 8px; padding-top: 2px; font-weight: bold;        
    }  
    .category-card {
    padding:2px;border-radius: 24px;overflow: hidden; border: 2px solid gray;  
    }

    .category-card-image-desk {
    min-height:64px;width: 100%;
    }
    .category-card-image-mob {
    height:48px;width: 100%;
    }
    .category-card-text-desk {
    display:none;font-size:14px
    }
    .category-card-text-mob {
    display:none;font-size:12px
    }
    .play-button {
    width: 32px; height: 32px; background: #8536cc; border-radius: 50%; border: 1px solid #fff; display: flex; align-items: center; justify-content: center; position: absolute; right: 0%; bottom: 45%; transform: translateY(-50%);
    }
    .play-text {
    margin: 0px; padding: 0 5px; color: #fff; font-size: 14px; font-family: 'Extrabold', sans-serif; text-align: center;
    } 
    .detail-card {
        background-color:aliceblue
    }
    .detail-card-image {
        height:120px;border-radius:24px
    }
    
/*description-card*/
    .description-container{padding-left: 40px}
    .description-card{background-color: #b776f1;border:none}
    .description-header{background-color:#b776f1;border-radius: 16px;padding-top:16px;padding-bottom:16px}
    .description-card-button{width:100%;}
    .description-p-text{color:#ffffff;font-size:16px;text-align:left;padding-left:20px;text-align:justify}    
    .description-button-1{background-color: #053161;color:#ffffff;margin: 0;  box-sizing: border-box;font-size: 14px; left: -22px;top: 15%; transform: translateY(-50%);position: absolute;
                                width: 64px;height: 64px; border-radius: 32px; overflow: hidden;border: 2px solid rgba(255,255,255,.5);}
    .description-button-1-p-text{padding-top:8px;font-weight: bold}
    .description-button-2{background-color:aliceblue;list-style: none; margin: 0; padding: 0; box-sizing: border-box;font-size: 14px; left: -22px;top: 50%; transform: translateY(-50%);position: absolute;
                                width: 64px;height: 64px; border-radius: 32px; overflow: hidden;border: 2px solid rgba(255,255,255,.5);}
    .description-button-2-image{height:100%;width:100%;border-radius:32px}
    .description-button-3{background-color: #053161;color:#ffffff;margin: 0;  box-sizing: border-box;font-size: 14px; left: -22px;top: 85%; transform: translateY(-50%);position: absolute;
                                width: 64px;height: 64px; border-radius: 32px; overflow: hidden;border: 2px solid rgba(255,255,255,.5);}                                
    .description-button-3-p-text{padding-top:8px;font-weight: bold}

    .zoommin:hover {
   transform: scale(0.9);
   border:2px solid violet;
}    

